手机版
你好,游客 登录 注册 搜索
背景:
阅读新闻

Trinity芯片组线卡拒绝服务漏洞(CVE-2015-7748)

[日期:2015-10-22] 来源:Linux社区  作者:Linux [字体: ]
Trinity芯片组线卡拒绝服务漏洞(CVE-2015-7748)


发布日期:2015-10-15
更新日期:2015-10-22

受影响系统:

Juniper Networks Trinity

描述:


CVE(CAN) ID: CVE-2015-7748

Juniper Networks是网络通讯设备公司,主要供应IP网络及资讯安全解决方案。

使用Trio (Trinity)芯片组线卡及Junos OS的Juniper机架存在安全漏洞,远程攻击者通过构造的uBFD数据包,利用此漏洞可造成拒绝服务(MPC线卡崩溃)。

<*来源:vendor
  *>

建议:


厂商补丁:

Juniper Networks
----------------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://kb.juniper.net/InfoCenter/index?page=content&id=JSA10701&actp=search

本文永久更新链接地址http://www.linuxidc.com/Linux/2015-10/124369.htm

linux
相关资讯       Trinity 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款